#slider-0 H1 {
  text-align: left;
}
#slider-0 P {
  text-align: left;
}
#menu-1 .mbr-brand__name {
  font-size: 16px;
}
#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#content5-2 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-size: 30px;
}
#content5-2 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2 .mbr-article {
  color: #fff;
}
#content5-2 .mbr-article P {
  color: #ffffff;
  text-align: left;
  font-size: 16px;
}
#custom-html-3 {
  /* Type valid CSS here */
}
#custom-html-3 .my-image {
  width: 100%;
}
#contacts2-6 P {
  color: #ffffff;
}
